﻿@charset "UTF-8";
/* ==========================================================================
   IIBC - iibc(PC)
   ========================================================================== */
/* IIBC visual
   ========================================================================== */
.iibc-visual {
  margin-top: 25px;
  overflow: hidden;
}
.iibc-visual > .pbNestedWrapper {
  clear: none;
  float: left;
  width: 50%;
}
.iibc-visual > .pbNested {
  clear: none;
}
.iibc-visual .iibc-visual-text p,
.iibc-visual .iibc-visual-image p {
  margin-top: 0;
}
/* IIBC title
   ========================================================================== */
.iibc-title-institute h2,
.iibc-title-activity h2,
.iibc-title-support h2,
.iibc-title-institute h3,
.iibc-title-activity h3,
.iibc-title-support h3,
.iibc-title-institute h4,
.iibc-title-activity h4,
.iibc-title-support h4,
.iibc-title-institute h5,
.iibc-title-activity h5,
.iibc-title-support h5,
.iibc-title-institute h6,
.iibc-title-activity h6,
.iibc-title-support h6 {
  margin-top: 60px;
  padding: 10px 0 10px 68px;
  border: none;
  font-size: 2.8em;
  font-weight: normal;
  line-height: 1.4;
}
.iibc-title-institute h2,
.iibc-title-institute h3,
.iibc-title-institute h4,
.iibc-title-institute h5,
.iibc-title-institute h6 {
  background: url(/library/default/iibc/img/iibc-title_bg_institute.png) no-repeat 0 center;
  background-size: 47px auto;
}
.iibc-title-activity h2,
.iibc-title-activity h3,
.iibc-title-activity h4,
.iibc-title-activity h5,
.iibc-title-activity h6 {
  background: url(/library/default/iibc/img/iibc-title_bg_activity.png) no-repeat 0 center;
  background-size: 55px auto;
}
.iibc-title-support h2,
.iibc-title-support h3,
.iibc-title-support h4,
.iibc-title-support h5,
.iibc-title-support h6 {
  background: url(/library/default/iibc/img/iibc-title_bg_support.png) no-repeat 0 center;
  background-size: 54px auto;
}

/* IIBC link
   ========================================================================== */
.iibc-link > ul {
  margin-top: 25px;
  overflow: hidden;
}
.iibc-link > ul > li {
  float: left;
  width: 306px;
  margin: 20px 0 0 21px;
  font-size: 1.6em;
  font-weight: bold;
}
.iibc-link > ul > li:nth-child(3n+1) {
  margin-left: 0;
}
.iibc-link > ul > li:nth-child(-n+3) {
  margin-top: 0;
}
.iibc-link > ul > li > a {
  display: block;
  position: relative;
  padding: 21px 20px 20px 50px;
  background: #f1f3fa;
  color: #000064;
  text-decoration: none;
}
.iibc-link > ul > li > a:hover {
  background: #d9ddeb;
}
.iibc-link > ul > li > a:before {
  display: block;
  position: absolute;
  top: 50%;
  left: 19px;
  width: 18px;
  height: 18px;
  margin-top: -9px;
  background: url(/library/default/iibc/img/iibc-link_bg01.png) no-repeat 0 0;
  background-size: 18px auto;
  content: "";
}